import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartDoughnutOff.js";
import createIcon from "../create-icon";
var LightChartDoughnutOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartDoughnutOff);

